%!TEX root = ../main.tex

% \section{}
% \subsection{}
% \paragraph{} 
\vspace*{-\baselineskip}

\chapter{Results:}
\label{chp:Results:}
\vspace*{-\baselineskip}
\vspace*{-\baselineskip}
\section{Sequenced samples}
The experimental design involved the use of five mice in each category with six combinations of three covariates as shown in the following list and table 4.1.
\begin{center}
Age: AD, adults 6 to 9 months old, or P30, Postnatal day 30 juveniles, 
\\Sex: F, females, or M, males, 
\\Genotype: WT, wild type \(Cntnap2^{+/+}\), or KO, knocked out \(Cntnap2^{-/-}\).
\end{center}

\begin{table}[ht]
\begin{center}
    \includegraphics[height=5cm]{res/group details.png}
    \caption{Groups details, with NanoDrop}
\end{center}
\end{table}   
\vspace*{-\baselineskip}
\vspace*{-\baselineskip}
\section{Sample distribution}
From figure \ref{fig:PCA} we can see that the principal components divides the samples, that are  in a new sample space, mainly based on the covariates sex (PC2) and age (PC1).

\begin{figure}[ht]
\begin{center}
    \includegraphics[height=9cm]{res/global PCA.png}
    \caption{Initial PCA, with all the samples in duplicate}
    \label{fig:PCA}
\end{center}
\vspace*{-\baselineskip}
\end{figure}   

\section{Filtered samples}
Looking at the Cntnap2 counts for each sample, in technical duplicate, as shown in figure \ref{fig:het}, some samples were found with intermediate counts, between 7 and 12 million; these samples were discarded because they were considered heterozygous. 

\begin{figure}[H]
\begin{center}
    \includegraphics[height=8cm]{res/Sample_het.png}
    \caption{CNTNAP count plot, to exclude heterozygous mice}
    \label{fig:het}
\end{center}
\end{figure}   

\vspace*{-\baselineskip}
\paragraph{Genotyping} 
There was a problem with the reagents needed in the genotyping step, this led to mistakes considering heterozygous mice as WT or KO. By redoing the genotyping step with new reagents, we experimentally confirmed what the sequencing suggested and then discarded those samples.

\begin{figure}[H]
\begin{center}
    \includegraphics[height=8.5cm]{res/333.png}
    \caption{Adult mice PCA and scree plot with and without the sample 333}
    \label{fig:het2}
    \end{center}
    
    \begin{center}
    \includegraphics[height=9cm]{res/QQplot_333.png}
    \caption{Adult mice QQ-plot with and without the outlier sample 333}
    \label{fig:het3}
\end{center}
\vspace*{-\baselineskip}
\end{figure} 

\paragraph{Outliers} 
Finally also the sample 333, a male KO adult, was excluded since it worsened both the adult PCA, with collapsed technical duplicates, SCREE and QQ-plot as can be seen in the figures \ref{fig:het2} and \ref{fig:het3}. 

\newpage
\section{Final samples}
As shown in Table 4.2, ten samples were removed: four from AD and six from P30. While in the adults the discarded samples are one per category, in the juveniles the removed samples are very unbalanced; five KOs and only 1 WT were removed. \\ For this reason, subsequent analyses were done only on the non-discarded adults: 
\begin{center}
4 WT-F, 4 WT-M, 4 KO-F and 3 KO-M.
\vspace*{-\baselineskip}
\end{center}
\begin{table}[ht]
\begin{center}
    \includegraphics[height=4cm]{res/AD_P30samples.png}
    \caption{Samples without heterozygotes and outliers}
    \end{center}
    \vspace*{-\baselineskip}
\end{table} 

In figure \ref{fig:MA}, the MA plots of the initial samples, which include all mice, and the final samples, which include only the adult mice that were not discarded, show the Cntnap2 gene, whose log fold change is negative as it is knock out in the mouse model used. The most significant genes are coloured in blue; in the final set, the down-regulated genes have more negative logFC values than in the initial set, approaching and even exceeding the cntnap value. In addition, there seem to be fewer non-significant genes in the new set, coloured in grey. 

\begin{figure}[ht]
\begin{center}
    \includegraphics[height=7.8cm]{res/initial and final MA plot.png}
    \caption{Initial and final MA plot}
    \label{fig:MA}
\end{center}
\vspace*{-\baselineskip}
\end{figure}   

\newpage
\section{Differential gene expression analysis}
 To find differentially expressed genes between autistic and control mice, the Bioconductor's DESeq2 package has been used and then the results have been filtered for an adjusted p-value grater then 0.05 and, a fold change > 0.35 for up-regulated and a FC <-0.35 for down-regulated genes. By doing so, 589 up-regulated genes and 363 down-regulated genes out of a total of 14038 genes have been found, this is graphically represented by a volcano plot, figure \ref{fig:volcano}, in which each point corresponds to a gene, up-regulated genes have been coloured red and down-regulated genes green, the names of the most significant genes are shown. 
 
 \begin{figure}[H]
\begin{center}
    \includegraphics[height=8cm]{res/Volcano_labeled.png}
    \caption{Volcano plot, with some relevant gene names}
    \label{fig:volcano}
\end{center}
\end{figure}   
\newpage

\paragraph{} The information about single gene of interest, if not otherwise specified, have been collected from \textbf{GeneCards} \cite{genecards}, \textbf{GTEx} \cite{gtex} and \textbf{The Human Protein Atlas} \cite{proteinatlas}.
\subsection{Up DEGs}
\begin{table}[ht]
\begin{center}
\begin{tabular}{ |p{5cm}||p{2cm}|p{2.5cm}|p{2.5cm}|  } 
 \hline
 \multicolumn{4}{|c|}{Salient Upregulated DEGs} \\
 \hline
 Ensemble ID & Gene Name & Log2FC & Padj\\
 \hline
 ENSMUSG00000028011 & Tdo2  & 0,688  & 1,52E-05\\
 ENSMUSG00000032376 & Usp3 & 0,558 &  1,52E-05\\
 ENSMUSG00000057367 & Birc2 & 0,390 &  2,90E-05\\
 ENSMUSG00000021692 & Dimt1  & 0,767   &2,90E-05\\
 ENSMUSG00000021692 & Rnft1   & 0,525 & 0,000133\\
 ENSMUSG00000030846 & Tial1   & 0,574 & 0,000144\\
 ENSMUSG00000063889 & Crem   & 0,609 & 0,000201\\
 ENSMUSG00000040112 & Mrps35   & 0,403 & 0,000209\\
 ENSMUSG00000090461 & Il22b   & 0,847 & 0,000432\\
 ENSMUSG00000036977 & Anapc10  & 0,414   & 0,000600\\
 ENSMUSG00000027287 & Snap23  & 0,417   & 0,00188\\
 ENSMUSG00000027287 & Rpl24  & 0,999   & 0,0112\\
 ENSMUSG00000091512 & Lamtor3  & 0,354   & 0,0144\\
 ENSMUSG00000073888 & Ccl27a  & 0,516   & 0,0241\\
 ENSMUSG00000021609 & Slc6a3  & 2,17   & 0,0163\\
 ENSMUSG00000056054 & S100a8  & 1,48   & 0,0485\\
 ENSMUSG00000021116 & Eif2s1  & 0,360   & 0,00217\\
 ENSMUSG00000025887 & Casp12  & 0,482   & 0,00389\\
 ENSMUSG00000020428 & Gabra6 & 0,500 & 0,00155 \\
 ENSMUSG00000005716 & Pvalb & 0,398 & 0,0317 \\
 \hline
\end{tabular}
\caption{20 Salient Up-regulated DEGs}
\end{center}
\end{table}
\vspace*{-\baselineskip}
\vspace*{-\baselineskip} 
\paragraph{Tdo2} Tryptophan 2,3-Dioxygenase \\
This gene encodes a heme enzyme that plays a critical role in tryptophan metabolism, exhibiting an oxydo-reductase activity. Increased activity of Tdo2 and subsequent kynurenine production, a tryptophan metabolite, may also play a role in cancer through the suppression of antitumor immune responses, and single nucleotide polymorphisms in this gene may be associated with autism.
\paragraph{Usp3} Ubiquitin Specific Peptidase 3 \\
This gene associates with chromatin by exerting histone-binding and thiol-dependent deubiquitinase activity; through deubiquitination of H2A at DNA damage sites, it can regulate the DNA damage response checkpoint, DNA repair, regulation of protein stability and proper progression through S-phase. It is found in several cellular components, including the Flemming body, the cytoplasmic ribonucleoprotein granule and the nucleoplasm. This gene is overexpressed in whole blood, monocytes and B-lymphocytes.

\subsection{Down DEGs}

\begin{table}[ht]
\begin{center}
\begin{tabular}{ |p{5cm}||p{2cm}|p{2.5cm}|p{2.5cm}|  } 
 \hline
 \multicolumn{4}{|c|}{Salient Down-regulated DEGs} \\
 \hline
 Ensemble ID & Gene Name & Log2FC & Padj\\
 \hline
 ENSMUSG00000039419 &   Cntnap2  & -2,69   & 1,56E-73\\
 ENSMUSG00000034730 & Adgrb1 & -0,574 &  1,52E-05\\
 ENSMUSG00000042388    & Dlgap3 & -0,531 &  2,90E-05\\
 ENSMUSG00000025876 &   Unc5a  & -0,527 & 5,94E-05\\
 ENSMUSG00000052934 & Fbxo31  & -0,397   &8,24E-05\\
 ENSMUSG00000032531 & Amotl2   & -0,444 & 9,27E-05\\
 ENSMUSG00000036565 & Ttyh3   & -0,403 & 9,27E-05\\
 ENSMUSG00000060279 & Ap2a1   & -0,445 & 0,000106\\
 ENSMUSG00000049556 & Lingo1   & -0,619 & 0,000132\\
 ENSMUSG00000038319 & Kcnh2   & -0,683 & 0,000361\\
 ENSMUSG00000028833 &   Ncdn  & -0,542   & 0,000488\\
 ENSMUSG00000033768 &   Nrxn2  & -0,481   & 0,000600\\
 ENSMUSG00000037771 &   Slc32a1  & -0,496  & 0,000705\\
 ENSMUSG00000003378 &   Grik5  & -0,400  & 0,000757\\
 ENSMUSG00000020135 &   Apc2  & -0,569  & 0,00113\\
 ENSMUSG00000039137 &   Whrn  & -0,403   & 0,00147\\
 ENSMUSG00000023991 &   Foxp4  & -0.434  & 0.000600\\
 ENSMUSG00000030683 &  Sez6l2  & -0,356 & 0,00959\\
 ENSMUSG00000039377 &   Hlx  & -1,41   & 0,0194\\
 ENSMUSG00000038253 &   Hoxa5  & -2,43   & 0,0318\\
 \hline
\end{tabular}
\caption{20 Salient Down DEGs}
\end{center}
\end{table}
\vspace*{-\baselineskip}
\vspace*{-\baselineskip}

\paragraph{Adgrb1 (or BAI1)} Adhesion G Protein-Coupled Receptor B1 \\
Adgrb1 is postulated to be a member of the secretin receptor family, an inhibitor of angiogenesis and a growth suppressor of glioblastomas transcriptionally regulated by p53. Angiogenesis is controlled by a local balance between stimulators and inhibitors of new vessel growth, it is suppressed under normal physiologic conditions and activated in tumors. This gene is over-expressed in fetal brain and whole blood.
\paragraph{Dlgap3} DLG Associated Protein 3 \\
Predicted to play a role in the molecular organization of synapses, regulation of postsynaptic neurotransmitter receptor activity, and neuronal cell signaling. Could be an adapter protein, a scaffold, linking ion channel to the subsynaptic cytoskeleton. Is active in several cellular components, including cholinergic synapse; glutamatergic synapse; and neuromuscular junction. This gene is expressed in fetal brain. 

 \paragraph{}The other up and down-regulated genes, listed in the tables, are individually described in the  \textbf{(\ref{chp:appendix}) appendix}.

\subsection{Cellular process in which DEGs are involved}
The analysis of individual genes revealed that the majority are expressed in the brain, some in fetal brain suggesting a role in its development, and some also in immune blood cells, this may relate to an immune function.\\ \newline
The \textbf{up-regulated genes} are collectively involved in the following cellular processes and components: DNA damage response, chromatin regulation, epigenetic modification, ribosome biogenesis, mitochondria, ROS oxidant-scavenger, translation regulation, CAP-dependent translation, splicing, protein stability, protein ubiquitination and degradation, caspases, cell cycle progression, cellular homeostasis, glucose metabolism, ER-stress, apoptosis, stress granule formation, calcium, vesicle docking and fusion, MHC I antigen presentation, pro-inflammatory cytokines, pathogenic infection, autoimmunity, tryptophan metabolism, anti-tumour immune response, humoral response, leukocytes adhesion and migration, response to starvation, stress and other stimuli, eye, nose, pancreas and CNS development, axon guidance, dopamine transport, dependence from substance of abuse, attention-deficit hyperactivity disorder, epilepsy and Parkinson susceptibility, prion disease, sepsis, cAMP, PKA, BDNF, GABA, VEGF, NFKB signalling pathway.\\ \newline
The \textbf{down-regulated genes} instead seems to be collectively involved in the following cellular processes and components:  angiogenesis, apoptosis, DNA damage response, protein metabolism, ER functions, growth and proliferation, polarity, migration, cell motility, axon guidance, nervous system development, skin, lung, gut, urogenital and eye development, homeobox transcriprion factor (spatial and temporal development regulation, particularly anterior-posterior positional identity), cell differentiation, bone metabolism, localisation and function of cation channels (potassium, calcium), synapse organization, axonal regenaration and myelination, oligodendrocyte differentiation, neurotransmitter receptor (GABA, glutamate), microtuble and cytoskeletal regulation, cargo selection and vesicle transport, calcium signal transduction, Th1 immune response, WNT, p53, APC pathway, spatial learning processes, hearing and vision.

\section{Network Analysis}
Network analysis (NA) is a set of integrated techniques to represent genes and the relationships between them. The basic assumption is that the analysis of the relationships between genes allows for a better view and explanation of the role of key genes in differentiating case vs contol. Network analysis belongs to Systems biology that aim at understanding the larger picture, at the level of the organism, tissue, or cell. 

\subsection{STRING} 
 The STRING (Search Tool for the Retrieval of Interacting Genes \cite{STING}) database provides protein-protein interactions among a list of genes. We provided the list of up-regulated genes and the list of down-regulated ones as input for the STRING online search tool and obtained as output two indirect STRING networks, where edges indicate functional and physical associations between proteins. The two networks were downloaded as tsv files and loaded in R using the igraph pakage. \\The information about single gene centrality in the network can provide knowledge about hub-genes and relevant sub-networks. So we determined the largest connected component, the cliques and other network properties such as the magnitude, the diameter and the cluster coefficient. A clique is a subset of vertices of an undirected graph such that every two distinct vertices in the clique are adjacent, a clique is largest if there is no other clique including more vertices. Finally a gene ontology was calculated on the nodes that belonged to all the largest cliques and the larger connected component.

\paragraph{Up-DEGs net}
The magnitude of the graph is: |V| = 446, the graph order, that is the total number of nodes, and |E| = 2322, the graph size, that is the total number of edges. The node with highest degree is Rps27a with a node-degree of 81, that is the number of incident node. The average diameter is 3.7. The clustering coefficient or global transitivity is 0.47. The graph is made of 1 large connected component, composed of 427 nodes, one cluster of 3 nodes and other 8 clusters of 2 nodes each. With the function largest\_cliques(net) 192 genes were discovered to be part of all largest cliques in the input graph. The gene Rps27a with highest node-degree of 81 belonged to all the first three largest cliques.

\paragraph{Down-DEGs net}
The magnitude of the graph is: |V| = 277 and |E| = 564. The node with highest degree is Jun with a node-degree of 33.  The average diameter is 4.6 and the clustering coefficient, or global transitivity, is 0.25. The graph is made of 1 large connected component, composed of 249 nodes, one cluster of 4 nodes and other 12 clusters of 2 nodes each. The gene Jun, with highest node-degree of 33, belonged to one the first three largest cliques, a total of 36 genes are part of all the largest cliques.\\ 

In the figures \ref{fig:upNET1} and \ref{fig:downNET1} , the heat map transforms the correlation matrix into a colour coding, ochre and black, where black indicates a connection. In the same figures, two graphs represent the degree of nodes, i.e. the number of arcs incident on the node itself, one with the relative frequency and the other with the cumulative frequency. \\ The figures \ref{fig:upNET2} and \ref{fig:downNET2} graphically represent the up- and down-regulated gene networks respectively. \\
\newpage
% up-DEGs net 

 \begin{figure}[H]
 \begin{center}
    \includegraphics[height=8cm]{res/String up_net heatmap.png}
    \caption{String up-DEGs heatmap and node degree plot}
    \label{fig:upNET1}
 \vspace{\baselineskip}
    \includegraphics[height=12cm]{res/String net upDEGs.png}
    \caption{String net upDEGs both functional and physical protein associations}
    \label{fig:upNET2}
\end{center}
\end{figure}

% down-DEGs net 
 \begin{figure}[H]
 \begin{center}
    \includegraphics[height=8cm]{res/String down_net heatmap.png}
    \caption{String down-DEGs heatmap and node degree plot}
    \label{fig:downNET1}
 \vspace{\baselineskip}
    \includegraphics[height=12cm]{res/String net downDEGs.png}
    \caption{String net down-DEGs both functional and physical protein associations}
     \label{fig:downNET2}
\end{center}
\end{figure} 

The figures \ref{fig:upNET3} and \ref{fig:downNET3} highlight in light green the cliques of the up- and down-regulated gene networks respectively and the figures \ref{fig:upNET4} and \ref{fig:downNET4} plot three examples of genes sub-network belonging to the cliques of the up- and down-regulated gene networks respectively.

% up-DEGs net 

 \begin{figure}[H]
\begin{center}
     \includegraphics[height=13cm]{res/String net with clique upDEGs.png}
    \caption{String net upDEGs with cliques in green}
    \label{fig:upNET3}
  \vspace{\baselineskip}   
    \includegraphics[height=4cm]{res/String net upDEGs clique.png}
    \caption{String net up-DEGs three largest cliques}
    \label{fig:upNET4}
\end{center}
\end{figure}

% down-DEGs net 

 \begin{figure}[H]
\begin{center}
     \includegraphics[height=14.5cm]{res/String net with clique downDEGs.png}
    \caption{String net down-DEGs with cliques in green}
     \label{fig:downNET3}
 \vspace{\baselineskip}   
  \vspace{\baselineskip}   
    \includegraphics[height=4.5cm]{res/String net downDEGs clique.png}
    \caption{String net down-DEGs three largest cliques}
     \label{fig:downNET4}
\end{center}
\end{figure}

\newpage
Finally the figures \ref{fig:upNET5} and \ref{fig:downNET5} show the dotplot of the gene set enrichment analysis of all the genes in the net compared with the one of its clique node, of the up- and down-regulated gene networks respectively.
 \vspace{\baselineskip}   
 \begin{figure}[H]
\begin{center}
    \includegraphics[height=7cm]{res/Dotplot for ego_ALL up_net.png}
    \includegraphics[height=7cm]{res/Dotplot for ego_ALL up_net Clique.png}
    \caption{Dotplot for ALL GO of up-DEGs net and of its Clique nodes}
    \label{fig:upNET5}
    \end{center}
\end{figure} 

 \begin{figure}[H]
\begin{center}
    \includegraphics[height=7cm]{res/Dotplot for ego_ALL down_net.png}
    \includegraphics[height=7cm]{res/Dotplot for ego_ALL down_net Clique.png}
    \caption{Dotplot for ALL GO of down-DEGs net and of its Clique nodes}
     \label{fig:downNET5}
    \end{center}
\end{figure}


\newpage
\section{Transcription Factors regulating DEGs}
In this thesis project we looked for transcription factors which PWM were significantly enriched in the promoter and UTRs, that is 500bp upstream, of both up and down-regualted genes. The TFs enriched in both up and down DEGs that were more significant are: Klf4, AP2 factors (Tfap2*) and Creb1. Myc is higly connected in the TF which map to down-regualted genes while Jun (AP1) is a TF that emerged as the most interconnected clique node in down-DEG.
Finally Pax5 and Pax2 are TFs that emerged in the sequencing as up and down-DEG respectively. The interaction between these TFs are visible in figure \ref{fig:TFintnet} and more widely in figures \ref{fig:TFintnet2} and \ref{fig:TFintnet3}.

\begin{figure}[H]
    \centering
   \includegraphics[height=6cm]{res/IMG_1658.jpg}
    \caption{Klf4 Tfap2(s) Pax2 Pax6 Creb1 Jun Myc Foxp4 interaction network}
    \label{fig:TFintnet}
\end{figure}

\subsection{KLF4} Kruppel Like Factor 4\\
The encoded zinc finger protein is required for normal development of the barrier function of skin and for postnatal maturation and maintenance of the ocular surface.  Plays an important role in maintaining embryonic stem cells, and in preventing their differentiation, is involved in the differentiation of epithelial cells and may also function in skeletal and kidney development.
Regulates the expression of key transcription factors during embryonic development, it can act both as activator and as repressor: it can activate its own transcription and it is thought to control the G1-to-S transition of the cell cycle following DNA damage by mediating the down-regulation of p53/TP53, a tumor suppressor gene. \cite{genecards} Expression of KLF4 is upregulated by many stimuli, including DNA damage, inflammation, oxidative stress, and HDAC inhibitors. \\ Overall, KLF4 promote differentiation, inhibit proliferation and is important in ES cell renewal. \cite{Klf4_cancer}
Klf4 is one of the Yamanaka factors, the four genes necessary to create an induced pluripotent stem cell Oct3/4, Sox2, Klf4 and c-Myc,  and has been extensively studied for its role in cell proliferation, differentiation and survival in multiple cell types. Klf4 have been postulated as a key transcription factor for cerebellar development as a regulator of Pax6, it seems to control early granule cell proliferation at E13.5 in the cerebellum.\cite{Klf4Pax6}
KLF4 is involved in Dendritic Cells Developmental Lineage Pathway. Neural progenitors with constitutive expression of KLF4 fail to migrate and develop into mature neurons but, rather, form cells with a glial identity. Notably, the JAK-STAT pathway is altered by KLF4, with increased phosphorylation of STAT3 at tyrosine 705. Blocking STAT3 activation with a dominant negative form can rescue the migration defect induced by constitutive KLF4 expression. Furthermore, downregulation of endogenous KLF4 significantly promotes radial migration and the transition of newly born migrating neurons from multipolar to bipolar morphology. \cite{Klf4} However, mice lacking this gene have a normal appearance but lose weight rapidly, and die shortly after birth due to fluid evaporation resulting from compromised epidermal barrier function. This gene is over-expressed in monocyte. \cite{genecards} \\
Different PWMs associated with the KLF4 transcription factor, \ref{fig:KIf4_map1} , or a single PWM associated with it, figure \ref{fig:KIf4_map2} , map the genes identified as up-regulated in our sequencing; on the left are all the genes while on the right there is a zoom of the first six.

\subsection{AP-2 factors: Tfap2a, Tfap2b, Tfap2c and Tfap2e} Activating Enhancer Binding Protein 2\\
AP-2 factors are sequence-specific DNA-binding protein that interacts with inducible viral and cellular enhancer elements to regulate transcription of selected genes. They bind to the consensus sequence 5'-GCCNNNGGC-3' and activate genes involved in a large spectrum of important biological functions including proper eye, face, body wall, limb, neural tube development and cell proliferation. They also suppress a number of genes including MCAM/MUC18, C/EBP alpha and MYC.  AP-2-epsilon may play a role in the development of the CNS and in cartilage differentiation.  \cite{genecards}
\paragraph{Tfap2A and Tfap2B}
Differential expression of Tfap2A and Tfap2B defines subtypes of GABAergic neurons and plays specific but complementary roles in mouse cerebellar development by the specification of interneurons and the suppression of excitatory neurons.
The general functions of the family appear to be the cell-type-specific stimulation of proliferation and the suppression of terminal differentiation during embryonic development. 
The expression of Ptf1a in neural precursors directs generation of GABAergic neurons and suppresses generation of glutamatergic neurons in the cerebellum, spinal cord and retina, Tfap2A and Tfap2B expression is dependent on Ptf1a.
Expression of Tfap2A and Tfap2B downstream of Ptf1a play distinct roles to ensure generation of Pax2+ interneurons. Tfap2A may also function to produce Purkinje cells, but at earlier developmental stages. In addition to generation of GABAergic interneurons, Tfap2B plays a role in the suppression of Pax6 expression, as visible in figure \ref{fig:PaxAP2}. \cite{Tfap}\\


\begin{figure}[ht]
    \centering
    \includegraphics[height=3cm]{res/AP2:TFAP.png}
   \caption{AP-2 and Pax interaction in developmental pathway \cite{Klf4Pax6}} 
   \label{fig:PaxAP2}
\end{figure}

\subsection {Pax family}
In evolutionary developmental biology, Pax (Paired box) genes encode for tissue-specific transcription factors containing an N-terminal paired domain and usually a partial or complete homeodomain at the C-terminus, which may also be Pro-Ser-Thr-rich. Pax proteins are important in early animal development for the specification of specific tissues and during epimorphic limb regeneration in capable animals.\cite{Pax_intro}
\paragraph{Pax6} Paired Box 6 \\
Transcription factor with important functions in the development of the eye, nose, pancreas and central nervous system where regulates specification of the ventral neuron subtypes by establishing the correct progenitor domains. Competes with PAX4 in binding to a common element in the glucagon, insulin and somatostatin promoters. \cite{Klf4Pax6} It is an up-DEG with LFC = 0,35	and p-adj=0,013.
\paragraph {Pax2} Paired Box 2 \\ Transcription factor with a critical role in urogenital tract and eye development. Considered a key marker of GABAergic neurons, Pax2 plays important functions both during central nervous system development and in adult neurogenesis. \cite{Pax2GABA}\\ It is a down-DEG with LFC = -0,7 and p-adj=0,002.

\subsection{Creb1} Cyclic AMP-Responsive Element-Binding Protein 1 \\ This protein binds as a homodimer to the cAMP-responsive element (CRE), an octameric palindrome. The protein is phosphorylated by several protein kinases and independently enhanced by the TORC coactivators, it induces gene transcription in response to the cAMP pathway's hormonal stimulation. It is involved in many immune pathways, such as Toll Like receptor signalling TLR3, TLR4, TLR5, TLR10, TRAF6-mediated induction of NFkB and MAP kinases following TLR7/8 or 9 activation, the MyD88 cascade and FCGR3A-mediated IL10 synthesis. 
Other pathways include Pka, AKT, Jun, TGF-beta, VEGF, MAPK (Oxidative Stress), DAG and IP3 signalling, apoptosis, BDNF, axon guidance, opioid signalling, the developmental role of activin A in cell differentiation and proliferation and hypoxia pathway.  This gene is over-expressed in Monocytes, CD4 T-cells, and Fetal Brain. Finally, CREB1 is involved in memory, cognition and cognitive decline in ageing. Its linkage between abnormally high levels of 5-HT and the development of ASD pathology at the cellular and circuit level has been postulated since individuals with a 2q33.4-q34 interstitial deletion, which includes CREB1, exhibit symptoms observed in Rett syndrome and ASD. \cite{Creb1_asd}

\subsection{Jun} Jun Proto-Oncogene, AP-1 Transcription Factor Subunit \\
Transcription factor that heterodimerizes with FOS family proteins to form an AP-1 transcription complex, thereby enhancing its DNA-binding and transcriptional activity to recognise and bind the consensus motif AP-1 5'-TGA[GC]TCA-3'. Together with FOSB, it plays a role in T-cell activation-induced cell death by binding to the AP-1 promoter site of FASLG/CD95L and inducing transcription in response to activation of the TCR/CD3 signalling pathway. It promotes the expression of steroidogenic genes upon stimulation of the cAMP signalling pathway and is involved in KRAS-mediated transcriptional activation of USP28 in colorectal cancer cells by binding to the promoter. It is a down-DEG with LFC = -0,5	and p-adj=0,002.

\subsection{Myc} MYC Proto-Oncogene, BHLH Transcription Factor\\
 Myc encodes a nuclear phosphoprotein that plays a role in cell cycle progression, angiogenesis, apoptosis and cell transformation by controlling embryonic stem cell self-renewal in somatic reprogramming as Jamanaka factor. The Myc protein forms a heterodimer with the related transcription factor Max. This complex binds to the consensus DNA sequence E box and regulates the transcription of specific target genes, such as growth-related genes, by specifically recognising the central 5'-CAC[GA]TG-3' sequence. This gene is a proto-oncogene; in fact, its amplification, e.g. due to translocations, is frequently observed in numerous human cancers. \cite{genecards} Max, Myc and Mycn, one of its important paralogues, are among the transcription factors with PWM that map most consistently to down-regulated genes in our sequencing, they also appear central and extensively linked to other TFs in the string network.

\newpage
\begin{figure}[H]
\begin{center}
     \includegraphics[height=10cm]{res/Significantly enriched TF in upDEGs.png}
    \caption{STRING Significantly enriched TF in upDEGs (55 nodes)}
     \label{fig:TFintnet2}
\vspace*{\baselineskip}
     \includegraphics[height=11cm]{res/Significantly enriched TF in downDEGs.png}
    \caption{STRING Significantly enriched TF in downDEGs (64 nodes)}
     \label{fig:TFintnet3}
\end{center}
\end{figure}


 \begin{figure}[H]
\begin{center}
    \includegraphics[height=9.5cm]{res/up_TF_res.png}
    \caption{TF which PWM is enriched in up-DEGs UTR}
    \label{fig:PWM20up}
\end{center}
\begin{center}
     \includegraphics[height=9.5cm]{res/down_TF_res.png}
    \caption{TF which PWM is enriched in down-DEGs UTR}
    \label{fig:PWM20down}
\end{center}
\end{figure} 

\begin{figure}[H]
\begin{center}
     \includegraphics[width=12cm]{res/KL4pwm.png}
    \caption{Klf4 PWM}
    \label{fig:PWMKlf4}
    \includegraphics[width=12cm]{res/TfapABC_PWM.png}
    \caption{Tfap2A,B,C PWM}
    \label{fig:PWMTfap2A}
\vspace*{\baselineskip}
     \includegraphics[width=11.5cm]{res/pax2,6.png}
    \caption{Pax2 and Pax6 PWM}
    \label{fig:PWMPax}
\vspace*{\baselineskip}
    \includegraphics[width=11.5cm]{res/Myc Jun Creb1 PWM.png}
    \caption{Myc Jun Creb1 PWM}
    \label{fig:PWMMycJunCreb1}
\end{center}
\end{figure} 

\begin{figure}[H]
\begin{center}
%     \includegraphics[height=5.5cm]{res/FOXP4 MYC JUN KLF4 PAX2 PAX6 TFAP2ABCE string.png}
\vspace{\baselineskip}
    \includegraphics[width=14cm]{res/All up KIf4 Motif Scores.png}
    \caption{All 6 KIf4 PWMs mapping upDEGs}
    \label{fig:KIf4_map1}
\vspace{\baselineskip}
\vspace{\baselineskip}
     \includegraphics[width=14cm]{res/upKIf4 Mmusculus-jaspar2018-KIf4-MA0039.png}
    \caption{Mmusculus-jaspar2018-KIf4-MA0039.2 PWM mapping upDEGs}
    \label{fig:KIf4_map2}
\end{center}
\end{figure} 

%      \includegraphics[height=4cm]{res/AP2:TFAP.png}
%     \caption{AP-2 structure and developmental pathway % \cite{Klf4Pax6}} 
%      \includegraphics[height=6cm]{res/KLF4 structure.png}
%    \caption{KLF4 structure \cite{KLF4structure}} 
%  \includegraphics[height=4.5cm]{res/TF_string.png}
%    \caption{STRING TFs}

\newpage

\section{Functional Enrichment Analysis}
The functional enrichment analysis identified many ontology and pathways significantly enriched in our list of differential expressed genes, as summarized in figure \ref{fig:ridge}.
 \begin{figure}[ht]
\begin{center}
    \includegraphics[height=5.4cm]{res/Ridge_GO_EKEGG.png}
    \caption{Ridge of the 20 top gene ontology and the 20 top pathways}
    \label{fig:ridge}
\end{center}
\end{figure} 
\vspace*{-\baselineskip}
\vspace*{-\baselineskip}
\paragraph{- Pathways and ontology with positive ES:}
activated \\ Infective diseases, mitochondrion-related function and oxidative phosphorylation, \\ribosome, spliceosome, neuronal and prion diseases. 
\vspace*{-\baselineskip}
\paragraph{- Pathways and ontology with negative ES:} 
suppressed\\ Ion channel activity and ion homeostasis, skeletal system development, axon guidance and morphogenesis, regionalisation, wnt signaling, calcium signaling, cancer pathways, extracellular matrix structural constituents, focal adhesion and cell-adhesion molecules.

\subsection{Gene Ontology}
The main GO divided for the three domains of knowledge are the following:
\paragraph{BP Biological Process}
\textbf {activated}: cytoplasmic translation, rRNA processing. \\
\textbf {BP suppressed} : morphogenesis of a branching structure and of epithelium, angiogenesis, skeletal system development and regionalisation.
In general, the number of suppressed BPs significantly exceeded the number of activated BPs. 
\paragraph{CC: Cellular Component}
\textbf {activated}: ribosome, mitochondrial matrix, m. inner membrane and m. ribosome.
\textbf {CC suppressed} :  cell-cell junction.
\paragraph{MF: Molecular Function}
\textbf {activated}: ribosome structural constituent. \\
\textbf {MF suppressed} : voltage gated ion and cation channel and transporter activity, extracellular matrix structural constituent. \\
\newpage
The enrichment analysis result was drawn via a dot-plot in two graphs, \ref{fig:dotGO}, the first dividing the ontologies according to their knowledge domains while the second divides them by their normalised enrichment score into activated and suppressed.
\begin{figure}[H]
\begin{center}
    \includegraphics[height=7cm]{res/ALL_logfc_dotplot.png}
    \caption{Dot-plots of 20 gene set enriched ontology groups}
    \label{fig:dotGO}
\end{center}
\end{figure}
\vspace*{-\baselineskip}
Three ontologies were used as a model to show what the enrichment score represents, \ref{fig:3GSEA}, the ribosome has a positive ES score as the genes belonging to that ontology are clustered at the beginning in contrast angiogenesis and skeletal system development have a negative ES score as the genes belonging to those ontologies are concentrated at the end of the list of differentially expressed genes ranked by logFC.

\begin{figure}[H]
\begin{center}
    \includegraphics[height=7cm]{res/GSEA_example.png}
    \caption{Multiple gene set enrichment plots:} 1 activated, 2 suppressed GO
    \label{fig:3GSEA}
\end{center}
\end{figure}

Finally, the ontology were selected on the basis of keywords contained in their description and were drawn according to their NES and p-adj, as in figures \ref{fig:GO1}, \ref{fig:GO2} and \ref{fig:GO3}. All the GO containing the word \textbf {mitochondria} and \textbf {ribosome} are significantly activated, NES>1.5, whereas the GO containing the word \textbf {neuro} and the ones containing \textbf {development} are significantly suppressed, NES<-1.5. 

\begin{figure} [H] 
\begin{center}
    \includegraphics[height=11cm]{res/GO_ribosome.png}
    \includegraphics[height=12.5cm]{res/GO_channel_ggplot.png}
    \includegraphics[height=12.5cm]{res/GO_kinase_ggplot.png}
    \caption{Gg-plot of "ribosome", "channel" and "kinase" GO}
    \label{fig:GO1}
\end{center}
\end{figure}
\vspace*{-\baselineskip}
Interestingly the GO containing the word \textbf {channel} and \textbf {kinase} are significantly suppressed, NES<-1.5, for the exception of one ontology proton channel activity and cyclin-dependent protein kinase holoenzyme complex respectively. \\ The activation of the proton channel confirms the up-regulation of the mitochondrial electron transport chain while the suppression of the other ion channes, mainly involved in the neuronal signaling, confirms the down-regulation and dysfunction of the nervous system. The cyclin-dependent protein kinases are involved in the regulation of the cell cycle, cell survival, angiogenesis, cell differentiation, and modulate transcription in response to several extra- and intracellular cues.
\begin{figure} [H] 
\begin{center}
    \includegraphics[height=13.5cm]{res/GO_mitochondrial_ggplot.png}
    \includegraphics[height=15.5cm]{res/GO_neuron_ggplot.png}
    \caption{Gg-plot of "mitochondria" and "neuro" GO}
      \label{fig:GO2}
\end{center}
\end{figure}

\begin{figure}[H]
\begin{center}
    \includegraphics[height=22cm]{res/GO_development_ggplot.png}
    \caption{Gg-plot of "developmental" GO}
      \label{fig:GO3}
\end{center}
\end{figure}

\newpage
\subsection{Pathway Discovery}
The Emap plot, figure \ref{fig:dotKeg2}, shows four pathway clusters, the bigger is composed of: proteasome, prion disease, thermogenesis, oxidative phosphorilation, chemichal carcinogenesis - reactive oxygen species, Parkinson disease, Huntington disease, amyotrophic lateral sclerosis, non-alcoholic fatty liver disease and Diabetic cardiomyopathy. \\ The second largest set: Protein digestion and absorption, ECM-receptor interaction, focal adhesion, human papillomavirus infection, proteoglycans in cancer, pathways in cancer, breast cancer, Wnt signaling pathway, cushing syndrome and Hippo signaling pathway. Finally, the last two pathway hubs are composed by: neuroactive ligand-receptor interaction and calcium signaling pathway, coronavirus disease - COVID-19 and ribosome respectivelly. Some relevant pathway have been plotted with pathview.

\begin{table}[ht]
\begin{center}
\begin{tabular}{ |p{2cm}||p{5cm}|p{2.2cm}|p{2.2cm}| p{0.7cm}|  }
 \hline
 \multicolumn{5}{|c|}{Salient KEGG pathway inspected with Pathwiew} \\
 \hline
 Ekegg ID & Description & NES & Padj & Fig\\
 \hline
 mmu03010 &   RIBOSOME  & 3,206211311   & 8,13E-09 & \ref{fig:RIBOSOME} \\
 mmu00190 & OXPHOS & 2,567840644 &  8,13E-09 & \ref{fig:PHOSPHORYLATION} \\
 mmu03420    & NER & 2,09588956 &  0,000460389 & 
 \ref{fig:NER} \\
 mmu04060 &   CYTOKINE  & 1,504351244 & 0,038631679 & \ref{fig:cytokine} \\
 \hline
 \hline
 mmu04151& PI3K-AKT  & -1,606235035   & 0,002378126 & \ref{fig:PI3K}  \\
 mmu04080 & NEUROACTIVE LIGAND   & -1,971603416 & 1,24E-05 & \ref{fig:neuroactive}\\
 mmu04725 & CHOLINERGIC SYNAPSE   & -1,858879733 & 0,001354841 & \ref{fig:synapse} \\
 mmu04360 & AXON GUIDANCE   & -2,10007516 & 1,16E-05 & \ref{fig:guidance} \\
 \hline
\end{tabular}
\caption{8 salient KEGG pathway inspected with Pathwiew}
\end{center}
\end{table}
\vspace*{-\baselineskip}
\vspace*{-\baselineskip}

\paragraph{}The figure \ref{fig:dotKeg} shows the activated and suppressed KEGG pathways.
\paragraph{Activated KEGG pathways}
Ribosome, Oxidative phosphorylation, Thermogenesis, Spliceosome, Chemical carcinogenesis - reactive oxygen species, Herpes simplex virus 1 infection, Coronavirus disease-COVID-19, Parkinson disease, Proteasome, Prion disease, Huntington disease, Nucleotide excision repair, Cytokine-cytokine receptor interaction, Cell cycle, Amyotrophic lateral sclerosis, Non-alcoholic fatty liver disease, Diabetic cardiomyopathy. 
\paragraph{Suppressed KEGG pathways} 
Human papillomavirus infection, Calcium signaling pathway, Protein digestion and absorption, ECM-receptor interaction, Focal adhesion, Human papillomavirus infection, Proteoglycans in cancer, Breast cancer, Pathways in cancer, Wnt signaling pathway, Hippo signaling pathway, Axon guidance, Neuroactive ligand-receptor interaction, Cell adhesion molecules, PI3K-AKT signaling pathway, Cholinergic synapse.
\newpage

 \begin{figure}[H]
 \vspace*{-\baselineskip}
\begin{center}
    \includegraphics[height=10cm]{res/enriched_pathways_dot.png}
    \caption{Enriched pathway dot-plot}
    \label{fig:dotKeg}
\end{center}
\vspace*{\baselineskip}
\vspace*{-\baselineskip}
\begin{center}
     \includegraphics[height=11cm]{res/enriched_pathways_net.png}
    \caption{Enriched pathway network}
     \label{fig:dotKeg2}
\end{center}
\end{figure} 

 \begin{figure}[H]
\begin{center}
    \includegraphics[height=10cm]{res/ribosome.png}
    \caption{Pathview RIBOSOME}
     \label{fig:RIBOSOME}
\end{center}

\begin{center}
     \includegraphics[height=10cm]{res/OXIDATIVE PHOSPHORYLATION.png}
    \caption{Pathview OXIDATIVE PHOSPHORYLATION}
    \label{fig:PHOSPHORYLATION}
\end{center}
\end{figure} 

 \begin{figure}[H]
\begin{center}
    \includegraphics[height=11cm]{res/NUCLEOTIDE_EXCISION_REPAIR.png}
    \caption{Pathview NUCLEOTIDE EXCISION REPAIR}
     \label{fig:NER}
\end{center}

\begin{center}
     \includegraphics[height=9cm]{res/CYTOKINE-CYTOKINE RECEPTOR INTERACTION.png}
    \caption{Pathview CYTOKINE-CYTOKINE RECEPTOR INTERACTION}
     \label{fig:cytokine}
\end{center}
\end{figure} 

 \begin{figure}[H]
\begin{center}
    \includegraphics[height=9.5cm]{res/PI3KAKT.png}
    \caption{Pathview PI3K-AKT SIGNALING PATHWAY}
     \label{fig:PI3K}
\end{center}

\begin{center}
     \includegraphics[height=10.5cm]{res/NEUROACTIVE_LIGAND-RECEPTOR_INTERACTION.png}
    \caption{Pathview NEUROACTIVE LIGAND-RECEPTOR INTERACTION}
     \label{fig:neuroactive}
\end{center}
\end{figure} 

 \begin{figure}[H]
\begin{center}
    \includegraphics[height=7cm]{res/CHOLINERGIC SYNAPSE.png}
    \caption{Pathview CHOLINERGIC SYNAPSE}
     \label{fig:synapse}
\end{center}

\begin{center}
     \includegraphics[height=13cm]{res/axon guidance.png}
    \caption{Pathview AXON GUIDANCE}
    \label{fig:guidance}
\end{center}
\end{figure} 

